IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'STATUS' 
				AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO'))
BEGIN
	ALTER TABLE DBO.PG_FORN_INTEGRACAO ADD	STATUS INT NOT NULL CONSTRAINT [DF_PG_FORN_INTEGRACAO_STATUS]  DEFAULT ((1))
END
